<template>
    <SlotComponent>
        <p slot="footer">Footer</p>
        <p slot="header">Header</p>
        <p>Body</p>
    </SlotComponent>
</template>

<script>
import SlotComponent from './SlotComponent';

export default {
    components: {
        SlotComponent
    }
};
</script>

<style></style>
